<?php

namespace App\Http\Controllers\Admin;

use App\Model\Adminuser;
use App\Model\Tablelist;
use Illuminate\Support\Facades\Crypt;
use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Validator;
use App\Http\Controllers\Admin\CommonController;
use Session;
class PermissionController extends CommonController{

    public function index()
    {
        return view('admin.permission.index');
    }

    public function edit()
    {
        return view('admin.permission.edit');
    }

    public function create()
    {
        return view('admin.permission.create');
    }

}